Depended by: colord, darktable, gnome-color-manager, gnome-control-center

Library depended by: